{
  "id": 17775,
  "title": "Outrigger Laguna Phuket Beach Resort ( 飯店轉售 )",
  "date": "2021-07-20T17:00:07",
  "modified": "2025-06-10T22:02:40",
  "link": "https://www.fuzokuu.com/17775",
  "slug": "%e3%80%90%e9%a3%af%e5%ba%97%ef%bc%8f%e6%99%ae%e5%90%89%e3%80%91outrigger-laguna-phuket-beach-resort",
  "categories": [
    139,
    515,
    137,
    511
  ],
  "tags": [
    219,
    274,
    343,
    670,
    788
  ],
  "images": [
    "Sleeping_Phuket_Outrigger-Laguna-Phuket-Beach-Resort.jpg"
  ]
}